/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html {
  scroll-behavior: smooth;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
    text-decoration: none;
}
/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: gold;
}

/* selected link */
a:active {
  color: gold;
}



div{
    float: left;
    border: 0px solid black;
}
.titulo{
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    height: 50px;
    margin-top: 0px;
    padding-left: 10px;
    z-index: 3;
    position: fixed;
    color: aliceblue;
    font-family: 'Homemade Apple', cursive;
    align-items:center;
    display: flex;
    
}
.nav{
    height: 50px;
    line-height: 3em;
}
.menu{
    margin: 0 30 0 0;
    background-color: black;
}
.menu a{
    clear: right;
    margin: 0 10px;
}
label{
    margin right: 2000px;
    font-size: 26px;
    display:none;
    width: 26px;
}
#toggle{
    display: none;
}
@media only screen and (max-width: 1100px){
    label{
        display:block;
        cursor: pointer;
    }
    .menu{
        text-align: center;
        width: 100%;
        display: none;
    }
    .menu a{
        display: block;
    }
    #toggle:checked + .menu{
        display:block;
    }
}
body{
    z-index: 1;
    background-color: dimgrey;
    display: block;
    background-image: url(img/trop.jpg);
    background-position: center center;
    background-size: 200px;
    background-attachment: fixed;
} 
.main{
    z-index: 1;
    background-color: dimgrey;
    display: block;
    background-image: url(img/trop.jpg);
    background-position: center center;
    background-size: 200px;
    background-attachment: fixed;
    width: 100%; 
    top: 0;
    align-items:center;
    justify-content:center;
    display: flex;
    font-size: 50px;
    font-weight: 600;
    color: black;     
      
}
.mainzero{
    z-index: 1;
    background-color: dimgrey;
    display: block;
    background-image: url(img/trop.jpg);
    background-position: center center;
    background-size: 200px;
    background-attachment: fixed;
    width: 100%; 
    top: 0;
    align-items:center;
    justify-content:center;
    display: flex;
    font-size: 70px;
    font-weight: 600;
    color: black;     
      
}
mark{
    background-color:rgba(233,227,213, 0.0);
    color: white;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
      text-shadow:
      0 0 7px #fff,
      0 0 10px #fff,
      0 0 21px #fff,
      0 0 42px #5271ff,
      0 0 82px #5271ff,
      0 0 92px #5271ff,
      0 0 102px #5271ff,
      0 0 151px #5271ff;
    animation: flicker 1.5s infinite alternate; 
    font-size: 70px;
    
}

/* Flickering animation */
@keyframes flicker {
    
  0%, 18%, 22%, 25%, 53%, 57%, 100% {

      text-shadow:
      0 0 4px #fff,
      0 0 11px #fff,
      0 0 19px #fff,
      0 0 40px #0fa,
      0 0 80px #0fa,
      0 0 90px #0fa,
      0 0 100px #0fa,
      0 0 150px #0fa;
  
  }
  
  20%, 24%, 55% {        
      text-shadow: none;
  }    
}
.mia{
    font-family: 'Julius Sans One', sans-serif;
    font-size: 70px;
    font-weight: 100;
    color: #fff;
    text-shadow:
      0 0 4px #fff,
      0 0 5px #fff,
      0 0 21px #fff,
      0 0 42px #f09,
      0 0 82px #f09,
      0 0 92px #f09,
      0 0 102px #f09,
      0 0 151px #f09;
    width: 100%;

}
.miata{
    font-family: 'Julius Sans One', sans-serif;
    font-size: 30px;
    font-weight: 100;
    color: #fff;
    text-shadow:
      0 0 7px #fff,
      0 0 10px #fff,
      0 0 21px #fff,
      0 0 42px #5271ff,
      0 0 82px #5271ff,
      0 0 92px #5271ff,
      0 0 102px #5271ff,
      0 0 151px #5271ff;
    width: 100%;

}
/** Fotos e IG**/
.main2{
    width: 100%;
    background-color: rgba(100,100,70, 0.6);
    background-image: url(img/trope.jpg);
    background-position: center center;
    background-size: 200px;
    background-attachment: fixed;
    font-family: 'Homemade Apple', cursive;
    font-size: 70px;
    font-weight: 600;
}
#iix{
    padding-left: 10px;
}
.hori{
    overflow-x: auto;
    width: 100%;
    height: 500px;
    white-space: nowrap;
    overflow-y: hidden;
}
/**Booking**/
.main3{
    width: 100%;
    background-color: darkgray;
    background-color: rgba(100,100,70, 0.6);
    background-image: url(img/tropb.jpg);
    background-position: center center;
    background-size: 200px;
    background-attachment: fixed;
    background-position: center center;
    background-size: 200px;
    /**height: 100vh;**/
}
.left50{
    height: 50%;
    width: 50%;
    bottom: 0px;
    margin-left: 0px;    
    text-align: right;
    
}
.right50{
    height: 50%;
    bottom: 0px;
    width: 50%;
    right: 0px;
      
    align-items:center;
    z-index: 2;
}
/**Experiences **/
.main3b{
    width: 100%;    
    background-color: darkgray;
    background-image: url(img/trope.jpg);
    background-position: center center;
    background-size: 200px;
    justify-content:center;
    font-family: 'Homemade Apple', cursive;
    font-size: 70px;
    font-weight: 600;
    color: black;
    padding-top: 100px;
    background-attachment: fixed;
    
}
.main3b{
    
}

.reco{
    margin-left: 2%;
    background-color: rgba(0,0,0,0.8);
    background-image: url(img/001.svg );
    background-position: left center;
    background-size: 9px;
    width: 40%;
    height: 800px;
    float: left;
    color: aliceblue;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;   
    min-height: 110px;
    overflow: scroll;    
    margin-bottom: 100px; 
    padding: 2%;
}
@media screen and (max-width: 1000px){
    .reco{
        margin-left: 10%;
        width: 80%;
    }
}

.reco::-webkit-scrollbar {
    width: 10px;   
    
}
.reco::-webkit-scrollbar-track {
    background-color: transparent;
}
.reco::-webkit-scrollbar-thumb {
    background-color: gold;
    border-radius: 20px;
    
}
.emo{
    font-size: 20px;
    text-align: right;
    margin-left: 10p
}

#titu1{
    font-family: 'Homemade Apple', cursive;
    font-weight: 300;
    font-size: 28px;
    color: gold;
    position: absolute;
    margin-top: -50px;
    background-color:rgba(0,0,0, 0.7);
}
#titu{
    font-family: 'Open Sans', sans-serif; 
    font-weight: 300;
    font-size: 18px;
    color: gold;
}
/* contact info*/
.main4{
    width: 100%;
    height: 200px;
    background-color: rgba(0,0,0,0.5);
    background-size: 300px;
    z-index: 1;
    z-index: 2;  
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 16px;
    justify-content:center;
    background-image: url(img/tropb.jpg);
    color: white;
}
.pap{
    width: 100%;
    height: 50px;
    left: 0px;
    top: 0px;
    background-image: url(img/pap.png);
    background-position: top;
}
#letra{
    font-family: 'Homemade Apple', cursive;
    font-weight: 300;
}


